.p_10px {
    padding: 10px;
}

.pt_32px {
    padding-top: 30px
}

.pt_30px {
    padding-top: 30px
}

.pt_25px {
    padding-top: 25px;
}

.pb_-5px {
    padding-bottom: -5px;
}

.pt-10 {
    padding-top: 10%;
}

.pt-20 {
    padding-top: 20%;
}

.pt-30 {
    padding-top: 30%;
}

.pl-10 {
    padding-left: 10%;
}

.pl-20 {
    padding-left: 20%
}

.pl-30 {
    padding-left: 30%
}

.pb-10 {
    padding-bottom: 10%
}

.pb-20 {
    padding-bottom: 20%
}

.pb-30 {
    padding-bottom: 30%
}

.pr-10 {
    padding-right: 10%;
}

.pr-20 {
    padding-right: 20%;
}

.pr-30 {
    padding-right: 30%;
}

.pt-35 {
    padding-top: 35px;
}

.pt-10px {
    padding-top: 10px;
}

.pt-20px {
    padding-top: 20px;
}

.pt-30px {
    padding-top: 30px;
}

.pt-40px {
    padding-top: 40px;
}

.pb-10px {
    padding-bottom: 10px;
}

.pb-20px {
    padding-bottom: 20px;
}

.pb-30px {
    padding-bottom: 30px;
}

.pb-40px {
    padding-bottom: 40px;
}

.pl-20px {
    padding-left: 20px;
}

.pl-30px {
    padding-left: 30px;
}

.pl-40px {
    padding-left: 40px;
}

.pr-10px {
    padding-right: 10px;
}

.pr-20px {
    padding-right: 20px;
}

.pr-30px {
    padding-right: 30px;
}

.pr-40px {
    padding-right: 40px;
}